body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_DCL_top
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_DCL_top
   {
      background-attachment: scroll !important;
   }
}
#wb_DCL_heading
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #5B001C;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#DCL_heading
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 5px 0;
   margin-right: auto;
   margin-left: auto;
}
#DCL_heading > .col-1, #DCL_heading > .col-2, #DCL_heading > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#DCL_heading > .col-1, #DCL_heading > .col-2, #DCL_heading > .col-3
{
   flex: 0 0 auto;
}
#DCL_heading > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#DCL_heading > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#DCL_heading > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 0 0;
}
#DCL_heading > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#DCL_heading > .col-1, #DCL_heading > .col-2, #DCL_heading > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid9
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #303030;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 > .col-1, #LayoutGrid9 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#LayoutGrid9 > .col-1, #LayoutGrid9 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid9 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid9 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 0px)
{
#LayoutGrid9 > .col-1, #LayoutGrid9 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 12px;
   line-height: 15px;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text9
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text26 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-fade-in 1000ms linear 1000ms 1 normal both;
}
#wb_Text26
{
   color: #008014;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 32px;
   line-height: 39px;
}
#wb_Text26 div
{
   text-align: center;
}
#wb_Text26
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-fade-in 1000ms linear 1500ms 1 normal both;
}
#wb_Text25
{
   color: #008014;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 32px;
   line-height: 39px;
}
#wb_Text25 div
{
   text-align: center;
}
#wb_Text25
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text24 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: center;
   animation: animate-fade-in 1000ms linear 2000ms 1 normal both;
}
#wb_Text24
{
   color: #008014;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 32px;
   line-height: 39px;
}
#wb_Text24 div
{
   text-align: center;
}
#wb_Text24
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
}
#wb_Text15
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: 400;
   font-size: 20px;
   line-height: 24px;
}
#wb_Text15 p, #wb_Text15 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: animate-fade-in 1000ms linear 2500ms 1 normal both;
}
#wb_Text13
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: 400;
   font-size: 20px;
   line-height: 24px;
}
#wb_Text13 p, #wb_Text13 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text20
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 20px;
   line-height: 22.5px;
}
#wb_Text20 p, #wb_Text20 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text20
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_IconFont1 a
{
   text-decoration: none;
}
#wb_IconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont1
{
   height: 91px;
   width: 81px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#IconFont1 i
{
   color: #003D80;
   display: inline-block;
   font-size: 81px;
   line-height: 91px;
   vertical-align: middle;
}
#wb_IconFont1:hover #IconFont1 i
{
   color: #003D80;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11
{
   color: #003D80;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 19px;
   line-height: 23px;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text11
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text14 
{
   margin: 0;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text14
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_DCL_top
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('images/brothers.png');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#DCL_top
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 250px 0;
   margin-right: auto;
   margin-left: auto;
}
#DCL_top > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#DCL_top > .col-1
{
   flex: 0 0 auto;
}
#DCL_top > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#DCL_top > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#DCL_top-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   border-radius: 0px;
   background-color: #000000;
   opacity: 0.57;
}
#DCL_top-divider-bottom
{
   overflow: hidden;
   position: absolute;
   line-height: 0;
   bottom: 0%;
   left: 0;
   width: 100%;
   height: 60px;
   transform: scaleY(-1.01);
}
#DCL_top-divider-bottom svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   transform: translateX(-50%);
}
#DCL_top-divider-bottom .divider-fill
{
   fill: rgba(197,182,148,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_TopLayer
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #C5B694;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#TopLayer
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 25px 0 100px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#TopLayer > .col-1, #TopLayer > .col-2, #TopLayer > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#TopLayer > .col-1, #TopLayer > .col-2, #TopLayer > .col-3
{
   flex: 0 0 auto;
}
#TopLayer > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#TopLayer > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#TopLayer > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#TopLayer > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 20px 0 20px 0;
}
#TopLayer > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#TopLayer > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 25px 0 20px 0;
}
@media (max-width: 480px)
{
#TopLayer > .col-1, #TopLayer > .col-2, #TopLayer > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#StickyLayer
{
   background-color: #3E3E3E;
   background-image: none;
   border-radius: 0px;
   opacity: 0.77;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(0,0,0,0.55);
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 15px 0 15px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3, #LayoutGrid3 > .row > .col-4
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2, #LayoutGrid6 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2, #LayoutGrid6 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid6 > .col-1
{
   background-color: transparent;
   background-image: url('images/ironbull1.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid6 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#LayoutGrid6 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 100px 0 350px 0;
}
#LayoutGrid6 > .col-3
{
   background-color: transparent;
   background-image: url('images/96376282_1459513914255308_7784006205361356800_o.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   background-size: cover;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid6 > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 125px 0 0 0;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2, #LayoutGrid6 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
   line-height: 29px;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   line-height: 23px;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   margin: 0;
}
#wb_Text10
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: 400;
   font-size: 35px;
   line-height: 41.5px;
}
#wb_Text10 p, #wb_Text10 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 350px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image6
{
   margin: 0;
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 426px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
   line-height: 29px;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_Text16
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text17
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
   line-height: 29px;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text17
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image5
{
   margin: 0;
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_up-arrow
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_up-arrow a
{
   text-decoration: none;
}
#wb_up-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#up-arrow
{
   height: 23px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#up-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 23px;
   line-height: 23px;
   vertical-align: middle;
}
#wb_up-arrow:hover #up-arrow i
{
   color: #007BFF;
}
#wb_Text18 
{
   margin: 0;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text18
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Editbox2
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0 0 20px 0 ;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #F2F2F2;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   box-shadow: 1px 1px 1px #E6E6E6;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox2::placeholder
{
   color: #595959;
   opacity: 1;
}
#Editbox2::-ms-input-placeholder
{
   color: #595959;
}
#Editbox3
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 20px 0 ;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #F2F2F2;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   box-shadow: 1px 1px 1px #E6E6E6;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox3::placeholder
{
   color: #595959;
   opacity: 1;
}
#Editbox3::-ms-input-placeholder
{
   color: #595959;
}
#Editbox4
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 20px 0 ;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #F2F2F2;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   text-align: left;
   box-shadow: 1px 1px 1px #E6E6E6;
   padding: 4px 4px 4px 4px;
}
#Editbox4:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Editbox4::placeholder
{
   color: #595959;
   opacity: 1;
}
#Editbox4::-ms-input-placeholder
{
   color: #595959;
}
#TextArea2
{
   box-sizing: border-box;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #F2F2F2;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   box-shadow: 1px 1px 1px #E6E6E6;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0 0 20px 0 ;
   overflow: auto;
   resize: none;
}
#TextArea2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea2::placeholder
{
   color: #595959;
   opacity: 1;
}
#TextArea2::-ms-input-placeholder
{
   color: #595959;
}
#Button2
{
   border: 1px solid #E6E6E6;
   border-radius: 3px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   box-shadow: 1px 1px 1px #ACACAC;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button2:focus
{
   outline: 0;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text19
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   text-decoration: line-through;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text19 p, #wb_Text19 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text19
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
   animation: transform-tada 1000ms linear 3500ms 1 normal both;
}
#wb_Text27
{
   color: #008014;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 32px;
   line-height: 39px;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Text27
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text28 div
{
   text-align: center;
}
#wb_Text28
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
   line-height: 29px;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text21 div
{
   text-align: center;
}
#wb_Text21
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: rgba(0,0,0,0.55);
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   width: 33.33333333%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#MediaPlayer1
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer1
{
   display: block;
   position: relative;
   margin: 0;
   height: 269px;
   vertical-align: top;
}
#MediaPlayer2
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer2
{
   display: block;
   position: relative;
   margin: 0;
   height: 269px;
   vertical-align: top;
}
#MediaPlayer3
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer3
{
   display: block;
   position: relative;
   margin: 0;
   height: 269px;
   vertical-align: top;
}
#MediaPlayer4
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_MediaPlayer4
{
   display: block;
   position: relative;
   margin: 0;
   height: 269px;
   vertical-align: top;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text22
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text23 div
{
   text-align: center;
}
#wb_Text23
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 63px;
   width: 52px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 52px;
   line-height: 63px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #F2F2F2;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 400px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
.ThemeableMenu1 .nav
{
   font-family: "Open Sans";
   font-weight: 300;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
   text-align: right;
   text-transform: none;
}
#ThemeableMenu1, .ThemeableMenu1 .nav, .ThemeableMenu1 *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.ThemeableMenu1 .nav:before,
.ThemeableMenu1 .nav:after 
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .nav:after 
{
   clear: both;
}
.ThemeableMenu1 .nav a 
{
   text-decoration: none;
}
.ThemeableMenu1 .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.ThemeableMenu1 .nav ul ul
{
   margin-bottom: 0;
}
.ThemeableMenu1 .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 10px 0 10px 0;
}
.ThemeableMenu1 .container:before,
.ThemeableMenu1 .container:after 
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .container:after 
{
   clear: both;
}
.ThemeableMenu1 .collapse 
{
   display: none;
}
.ThemeableMenu1 .collapse.show 
{
   display: block;
}
.ThemeableMenu1 .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.ThemeableMenu1 .arrow, .ThemeableMenu1 .arrow-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.ThemeableMenu1 .dropdown 
{
   position: relative;
}
.ThemeableMenu1 .dropdown-toggle:focus 
{
   outline: 0;
}
.ThemeableMenu1 .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 16px;
   background-color: #4F4F4F;
   background-image: none;
   border: 1px solid rgba(79,79,79,0.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.ThemeableMenu1 .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #4F4F4F;
}
.ThemeableMenu1 .dropdown-menu > li > a
{
   display: block;
   padding: 0px 10px 0px 10px;
   clear: both;
   line-height: 1.428571429;
   color: #FFFFFF;
   text-transform: none;
   white-space: nowrap;
}
.ThemeableMenu1 .dropdown-menu > li > a:hover,
.ThemeableMenu1 .dropdown-menu > li > a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.ThemeableMenu1 .dropdown-menu > li > a.active,
.ThemeableMenu1 .dropdown-menu > li > a.active:hover,
.ThemeableMenu1 .dropdown-menu > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.ThemeableMenu1 .show > .dropdown-menu
{
   display: block;
}
.ThemeableMenu1 .show > a
{
   outline: 0;
}
.ThemeableMenu1 .dropdown-header
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.ThemeableMenu1 .dropdown-backdrop
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.ThemeableMenu1 .nav > li 
{
   position: relative;
   display: block;
}
.ThemeableMenu1 .nav > li > a
{
   position: relative;
   display: block;
   padding: 10px 8px 10px 8px;
}
.ThemeableMenu1 .nav .show > a,
.ThemeableMenu1 .nav .show > a:hover,
.ThemeableMenu1 .nav .show > a:focus
{
    border-color: #4F4F4F;
}
.ThemeableMenu1 .nav .nav-divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #4F4F4F;
}
.ThemeableMenu1 .nav .arrow
{
   border-top-color: #4F4F4F;
   border-bottom-color: #4F4F4F;
}
.ThemeableMenu1
{
   position: relative;
}
.ThemeableMenu1:before,
.ThemeableMenu1:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1:after
{
   clear: both;
}
.ThemeableMenu1 .navbar-header:before,
.ThemeableMenu1 .navbar-header:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1 .navbar-header:after
{
   clear: both;
}
.ThemeableMenu1-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.ThemeableMenu1-navbar-collapse:before,
.ThemeableMenu1-navbar-collapse:after
{
   content: " ";
   display: table;
}
.ThemeableMenu1-navbar-collapse:after
{
   clear: both;
}
.ThemeableMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.ThemeableMenu1 .navbar-toggle 
{
   position: relative;
   float: right;
   width: 38px;
   height: 42px;
   padding: 10px 8px 10px 8px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.ThemeableMenu1 .navbar-toggle .line
{
   display: block;
   width: 22px;
   height: 4px;
   border-radius: 0px;
   transition: all 500ms linear;
}
.ThemeableMenu1 .navbar-toggle .line
{
   margin: 4px auto;
}
.ThemeableMenu1 .navbar-toggle  .line:first-child
{
   margin-top: 0px !important;
}
.ThemeableMenu1 .navbar-nav
{
   margin: 6px -15px;
}
.ThemeableMenu1 .navbar-nav > li > .dropdown-menu
{
   margin-top: 0;
}
.ThemeableMenu1 .navbar-nav > li > a
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > li > a:hover,
.ThemeableMenu1 .navbar-nav > li > a:focus
{
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.ThemeableMenu1 .navbar-nav > li > a.active,
.ThemeableMenu1 .navbar-nav > li > a.active:hover,
.ThemeableMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.ThemeableMenu1 .navbar-toggle
{
   border: 1px solid transparent;
}
.ThemeableMenu1 .navbar-toggle:hover,
.ThemeableMenu1 .navbar-toggle:focus
{
   background-color: transparent;
}
.ThemeableMenu1 .navbar-toggle .line
{
   background-color: #FFFFFF;
}
.ThemeableMenu1-navbar-collapse
{
   border-color: rgba(79,79,79,0.00);
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .show > a,
.ThemeableMenu1 .navbar-nav > .show > a:hover,
.ThemeableMenu1 .navbar-nav > .show > a:focus
{
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .show > a .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-link
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-link:hover
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-header
{
   color: #FFFFFF;
}
@media (min-width: 480px) 
{
.ThemeableMenu1 .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.ThemeableMenu1 .navbar-header
{
   float: left;
}
.ThemeableMenu1-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.ThemeableMenu1-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.ThemeableMenu1-navbar-collapse.show
{
   overflow-y: auto;
}
.ThemeableMenu1 .navbar-toggle
{
   display: none;
}
.ThemeableMenu1 .navbar-nav
{
   float: right;
   margin: 0;
}
.ThemeableMenu1 .navbar-nav > li
{
   float: left;
}
.ThemeableMenu1 .container > .navbar-header,
.ThemeableMenu1 .container > .ThemeableMenu1-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .dropdown > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
}
@media (max-width: 480px) 
{
.ThemeableMenu1 
{
   background-color: rgba(79,79,79,0.00);
   background-image: none;
   border: 1px solid rgba(79,79,79,0.00);
}
.ThemeableMenu1 .navbar-nav
{
   margin: 0;
   background-color: #4F4F4F;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu > li > a,
.ThemeableMenu1 .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.ThemeableMenu1 .navbar-nav .show .dropdown-menu > li > a
{
   line-height: 20px;
}
}
@media (min-width: 480px) 
{
.ThemeableMenu1 
{
   background-color: rgba(79,79,79,0.00);
   background-image: none;
   border: 1px solid rgba(79,79,79,0.00);
   border-radius: 0px;
}
.ThemeableMenu1 .navbar-nav > li > a
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > li > a:hover,
.ThemeableMenu1 .navbar-nav > li > a:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav > li > a.active,
.ThemeableMenu1 .navbar-nav > li > a.active:hover,
.ThemeableMenu1 .navbar-nav > li > a.active:focus
{
   color: #FFFFFF;
   background-color: #4F4F4F;
   background-image: none;
}
.ThemeableMenu1 .navbar-nav > .show > a,
.ThemeableMenu1 .navbar-nav > .show > a:hover,
.ThemeableMenu1 .navbar-nav > .show > a:focus
{
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a:hover .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .dropdown > a .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > li > a.active > .arrow,
.ThemeableMenu1 .navbar-nav > li > a.active:hover > .arrow,
.ThemeableMenu1 .navbar-nav > li > a.active:focus > .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-nav > .show > a .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:hover .arrow,
.ThemeableMenu1 .navbar-nav > .show > a:focus .arrow
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.ThemeableMenu1 .navbar-link
{
   color: #FFFFFF;
}
.ThemeableMenu1 .navbar-link:hover 
{
   color: #fff;
}
}
#ThemeableMenu1 i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_ThemeableMenu1
{
   z-index: 1111 !important;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 300;
   font-size: 19px;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
